/* Prairieland Federal Credit Union  Version 1.1 Revised 11/24/2008*/

/*CSS Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
}
body {
color: #333;
background: #01361C;
font-size: small;
line-height: 1.33;
font-family: Tahoma, Verdana, sans-serif;
position: relative;
}
ul {
list-style: disc;
padding: 0px 0px 0px 1.5em;
margin: 0px 0px 0px 6px;
}
ul ul {
list-style: square;
}
ul ul ul {
list-style: none;
padding-left: 1.5em;
text-indent: -1em;
}
ol  {padding-left: 1.5em; margin: 4px 0px 4px 6px;}
li ol li ol  {padding-left: 1em; margin: 0; text-indent: -1em;}
dl {
	
	}
LH {
	font-size: 125%;
	color: #057835;
	font-weight: bold;
	}
dt {
	font-weight: bold;	
	}
dd {
	margin: 0px 0px 0px 1.5em;
	}
h1, h2, h3, h4, h5, h6 {color: #057835;}
h4, h5, h6 {
font-weight: bold;
}
h1 {
margin: 0px 0px -4px 0px; font-size: 165%;
}
h2 {margin: 4px 0px -2px 0px; font-size: 135%;
}
h3 {
font-size: 115%; margin: 4px 0px -2px 0px;
}
h4 {
font-size: 110%; margin: 4px 0px -2px 0px;
}
h5 {
font-size: 100%; margin: 4px 0px -2px 0px;
}
p {margin: 1.2em 0px; line-height: 1.6em;}
a:link {
    color: #4776BD;
    text-decoration: underline;
}
a:visited {
    color: #4776BD;
    text-decoration: underline;
}
a:hover {
    color: #159DA7;
}
a:active {
    color: #4776BD;
    text-decoration: underline;
}
ins {
text-decoration: none;
background: #FED;
font-style: italic;
}
/* tables still need 'cellspacing="0"' */
table {
border-collapse: collapse;
border-spacing: 0;
}

table.contentTable  {width:100%; margin: 6px 0px; border: 1px solid #CCC;}
table.contentTable td  { padding: 4px; border: 1px dashed #d3d3d3; vertical-align: top; font-size: .9em;}
table.contentTable th{
	background: #d3d3d3;
	color: #114978;
	height: 25px;
	line-height: 25px;
	text-align:left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
}
/* Float Images in Content */
img.right {
	float: right;
	clear: right;
	padding: 6px 0px 6px 6px;
	}
img.left {
	float: left;
	clear: left;
	padding: 6px 6px 6px 0px;
	}
/* Float Images in Content */
img.rightnomargin {
	float: right;
	padding: 5px 10px;
	vertical-align: top;
	}
img.leftnomargin {
	float: left;
	clear: left;
	padding: 0;
	}
/* Vertical Clear for floats */
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }
 input[type="submit"] { 
 	background: #03763D; 
	color: #FFF; 
	padding: .1em .2em;
	margin: 0;
	border: 1px solid #3B78EF;
	border-radius: .3em .3em;
	-webkit-border-radius: .3em .3em;
	-moz-border-radius: .3em .3em;
	}
/* Page Layout */

#wrapper {
	margin: 10px auto 0px auto;
	width: 900px;
	background: #FFF;
	}
#header {
	width: 900px;
	height: 80px;
	background: #FFF url('images/headBg.png') top left no-repeat;
	padding: 20px 0px 0px 0px;
	}	
.leftColumn {
	width: 192px;
	min-height: 200px;
	background: #FFF;
	float: left;
	padding: 10px 0px 20px 0px;
	}
#content {
	width: 480px;
	background: #FFF;
	float: left;
	padding: 0px 18px 20px 18px;
	}
#rightColumn {
	width: 192px;
	min-height: 200px;
	background: #FFF;
	float: left;
	padding: 0px 0px 20px 0px;
	
	}
#footer {
	margin: 0px auto;
	width: 860px;
	height: 50px;
	padding: 10px 20px 0px 20px;
	background: #BDC5DC url('images/footBg.png') bottom left no-repeat;
	}
#footer a {
	font-size: .9em;
}
#copyRight {
	margin: 10px 0px 0px 0px;
	text-align: center;
	color: #FFF;
	font-size: .85em;
	}
/* Header Styles */
.plLogo {
	width: 370px;
	height: 85px;
	padding: 0px 0px 0px 20px;
	float: left;
	}
#topLinks { 
	width: 450px;
	height: 20px;
	float: right;
	text-align: right;
	padding: 6px 0px 0px 0px;
	}
#header ul {
	margin: 0;
	padding: 0px 20px 0px 0px;
	list-style-type: none;
	float: right;
	}
	
#header li {
	margin: 0;
	padding: 0px 6px 0px 6px;
	border: 1px solid #999;
	border-width: 0px 1px 0px 0px;
	list-style-type: none;
	float: left;
	display: block;
	line-height: 1.2;
	}
#header li.last {
	border-width: 0;
	padding: 0 0 0 6px;
	}
#header li.phone {
	color: #057835;
	font-weight: bold;
	font-size: 1.5em;
	padding: 0px 6px 0px 0px;
	border-width: 0;
	line-height: 1;
	}
/* Main Navigation Styles */
#mainNavigation {
	width: 900px;
	height: 30px;
	float: left;
	font-size:0.85em;
	border: 10px solid #BDC5DC;
	border-width: 0px 0px 10px 0px;
	}
#search {
	width: 380px;
	height: 40px;
	padding: 10px 20px 0px 0px;
	float: right;
	text-align: right;
	}
	
/* Right Navigation Styles */

#rightColumn h2 {
	margin: 0;
	padding: 0px 0px 0px 5px;
	font-size: .75em;
	height: 24px;
	line-height: 20px;
	display: block;
	color: #ffffff;
	background: #015396;
	}
ul.signUp, ul.logIn {
	list-style-type: none;
	padding: 0;
	width: 172px;
	background: #6098BC;
	border-radius: .4em .4em;
	-webkit-border-radius: .4em .4em;
	-moz-border-radius: .4em .4em;
	}
ul.signUp {
	margin: 10px 10px 5px 10px;
	min-height: 60px;
	}
li.signUpBtn {
	margin: 4px 2px 0px 7px;
	width: 75px;
	background: #97CA36 url('images/signUpBtn.png') center center repeat-x;
	}
li.demoBtn {
	margin: 4px 5px 0px 2px;
	width: 75px;
	background: #BCC5DE url('images/demoBtn.png') center center repeat-x;
	}
.secureLogin {
	padding: 2px 5px 0px 5px;
	font-size: .85em;
	color: #ffffff;
	background: url('images/lock.gif') 150px center no-repeat;
	}
ul.logIn {
	margin: 10px;
	min-height: 80px;
	}
.logInBtn {
	margin: 7px 5px 0px 7px;
	width: 156px;
	background: #97CA36 url('images/loginBtn.png') center center repeat-x;
	}

li.signUpBtn, li.demoBtn, .logInBtn  {
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: inline;
	float: left;
	border: 1px solid #FFF;
	border-radius: .4em .4em;
	-webkit-border-radius: .4em .4em;
	-moz-border-radius: .4em .4em;
	}	
ul.signUp a:link, ul.logIn a:link {
	text-decoration: none; 
	color: #015293;
	font-weight: bold;
	}

ul.signUp a{
	padding: 6px  13px;
	}	
	
li.demoBtn a{
	padding: 5px  19px;
	}	
	
li.logInBtn a{
	padding: 6px  61px;
	}

ul.signUp a:visited, ul.logIn a:visited {
	text-decoration: none; 
	color: #015293;
	font-weight: bold;
	}
ul.signUp a:hover, ul.logIn a:hover {
	text-decoration: underline; 
	}
ul.signUp a:active, ul.logIn a:active {
	text-decoration: none; 
	color: #015293;
	font-weight: bold;
	}
/* News Styles */	
.plNews, .plAlerts {
	margin: 0px 10px 10px 10px;
	width: 167px;
	background: #e3e3e3;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	border-radius: .4em .4em;
	-webkit-border-radius: .4em .4em;
	-moz-border-radius: .4em .4em;
	}
	.plAlerts {
		padding: 0px 0px 0px 0px;
	}
.plAlerts h5 {
	display:block;
	float:left;
	font-size: .9em; 
	padding: 4px 0px;
	}
.plNews a:link, .plNews a:visited,.plNews a:hover, .plNews a:active, .plAlerts a:link, .plAlerts a:visited, .plAlerts a:hover, .plAlerts a:active {
	padding: 0px 5px 0px 14px;
	display: block;
	font-size: .85em;
	background: transparent url('images/newsBullet.png') 5px 5px no-repeat;
	}
.plNews h2, .plAlerts h2 { 
	margin: 0;
	padding: 0px 0px 0px 5px;
	font-size: .85em;
	height: 20px;
	line-height: 20px;
	display: block;
	color: #114978;
	background: #d3d3d3;
	}
.plNewsDate	{
	color:#666;
	font-weight: bold;
	font-size: .85em;
	padding:0 0px 0px 5px;
	}
.pAlertsDate	{
	color:#CC0000;
	font-weight: bold;
	font-size: .85em;
	padding:0 0px 0px 5px;
	}
a.allplNews:link, a.allplNews:visited, a.allplNews:hover, a.allplNews:active {
		padding: 5px 0px 0px 5px;
		font-size: .85em;
		float: left;
		clear: both;
		text-decoration: none;
		background: none;
}

/* Secondary Navigation Styles */ 
#secondaryNav {
	margin: 0px 10px 10px 10px;
	width: 167px;
	background: #e3e3e3;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	border-radius: .4em .4em;
	-webkit-border-radius: .4em .4em;
	-moz-border-radius: .4em .4em;
	}
#secondaryNav h2 { 
	margin: 0;
	padding: 0px 0px 0px 5px;
	font-size: .85em;
	height: 20px;
	line-height: 20px;
	display: block;
	color: #114978;
	background: #d3d3d3;
	width: 167px;
	}
#secondaryNav ul { 
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#secondaryNav li { 
	margin: 0;
	padding: 2px 0px;
	font-size: .95em;
	}
#secondaryNav ul li ul { 
	display: none; 
	}
#secondaryNav ul li.leftActive ul { 
	display: block; 
	font-size: .9em;
	padding: 0px 0px 0px 10px;
	}
#secondaryNav a:link, #secondaryNav a:visited, #secondaryNav a:hover, #secondaryNav a:active {
	padding: 0px 5px 0px 14px;
	display: block;
	background: transparent url('images/newsBullet.png') 5px 6px no-repeat;
	}
/* Content Styles */
.post {
	padding: 10px 0px 20px 0px;
	}
ul.homePageLinks h3 {
	color:#114978;
	font-size: 1.0em;
	margin: 0;
	padding: 0px 0px 10px 0px;
	}
ul.homePageLinks  {
	list-style-type: none;
	width: 160px;
	margin: 10px 0px 0px 0px;
	padding: 0;
	float: left;
	clear: right;
	display: block;
	font-size: .9em;
}
ul.homePageLinks li  {
margin: 0;
padding: 0;
line-height: 1.5em;
}
.homeListAd  {
margin: 0;
padding: 10px 0px 0px 0px;
line-height: 1.5em;
}
ul.list1  {
	padding: 0px 5px 0px 0px;
	width: 155px;
	}
ul.list2  {
	border: 1px solid #999;
	border-width: 0px 1px;
	padding: 0px 5px;
	width: 148px;
	}
ul.list3  {
	padding: 0px 0px 0px 5px;
	width: 155px;
	}
/* Footer Styles */
#footerLinks {width: 720px; float: left;}
#footer p {
	margin: 0;
	padding: 0;
	}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#footer li {
	padding: 0px 8px 0px 0px;
	margin: 0;
	float: left;
	display: block;
	}
.disclaimers  {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 130px;
	height: 36px;
	}
	
	/*Homepage Banner Rotate Style*/
.pics {  
    height:  325px;  
    width:   480px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 0;  
    border:  0;  
    background-color: #eee;  
    height:  325px;  
    width:   480px;  
    top:  0; 
    left: 0 
}

/*Email Alert Form Styles*/
form.alertsForm h3 {
	font-size: .85em;
	font-weight:bold;
	margin: 0;
	padding: 5px 5px 0 5px;
	line-height:1;
	color: #C00;
	}
form.alertsForm fieldset {
 float: left;
 padding: 0px 0px 5px 0px;
 background: #e3e3e3;
 border: 1px solid #d3d3d3;
 border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

form.alertsForm label {
  font-size: .85em;

}
form.alertsForm fieldset ol {
  margin: 0;
  padding: 5px;
}
form.alertsForm fieldset ol.topOl {
  margin: 0;
  padding: 5px;
  display: block;
  width: 100%;
}
form.alertsForm fieldset li {
  list-style: none;
  padding: 0;
  margin: 0;
}
form.alertsForm input {
	float: left;
	margin: 0px 1px;
	padding: 0;

	}
/* Rates Table Styles */

.rates_tables {
	width: 100%;
	border: 1px solid #CCC;
	margin: 5px 0px;
}
.rates_tables td {
padding: 2px 4px 2px 4px;
font-size: .85em;
border: 1px dashed #d3d3d3;
}
.title th{
	background: #d3d3d3;
	color: #114978;
	height: 20px;
	line-height: 20px;
	text-align:left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
}
.title td{
	font-weight: bold;
	font-size: .95em;
}